Bug 395921 - K3B need a rebuild against the new libdvdread.so.4
K3B need a rebuild against the new libdvdread.so.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 12:27 EST by G.Wolfe Woodbury
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-22 13:50:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2007-11-22 12:27:29 EST
Description of problem:
 K3B depends on libdvdread.so.3, the new package provides libdvdread.so.4

Version-Release number of selected component (if applicable):
  k3b-1.0.4-2.fc9

How reproducible:
  always

Steps to Reproduce:
1. apply updates as of 2007-11-21
2.
3.
  
Actual results:
 update fails due to k3b dependency

Expected results:


Additional info:
Comment 1 Rex Dieter 2007-11-22 13:50:28 EST
%changelog
* Wed Nov 21 2007 Adam Tkac <atkac redhat com> - 0:1.0.4-3
- rebuild against new libdvdread

Note You need to log in before you can comment on or make changes to this bug.